.body { 
	background-color: #516B86;
}

.table1 {
	border-right-style:groove; 
	border-right-width:1px;
	border-left-style:groove; 
	border-left-width:1px; 
	color: black;
}

.table2 {
	border-right-style:groove; 
	border-right-width:1px;
	border-left-style:groove; 
	border-left-width:1px; 
	border-bottom-style:groove; 
	border-bottom-width:1px;
}

.td {
	FONT-SIZE: 11px; 
	COLOR: #8b8a88; 
	font-family: Arial; 
	TEXT-DECORATION: none; 
	font-weight: bold;
}

.td2 {
	FONT-SIZE: 11px; 
	/* COLOR:white; */
	font-family: Arial; 
	TEXT-DECORATION: none;
}

.tdAdress {
/*	background-color:#516B86; */
}

div
{
	font-family: Arial; 
		color: black;
		font-size: 14px;		
		text-decoration: none;
}

a:hover{
		
		color: #000000;
}

